﻿
company detail dt {
    padding: 5px 0;
    vertical-align: top;
    padding-left: 0px;
}

company h2 {
    font-size:21px;
    margin-top: -15px;
    margin-left: 5px;
}

company detail dd {
    padding: 5px 0;
    vertical-align: top;
    line-height: 22px;
}

company .products{
    padding-left:10px;
    padding-top: 0px;
    padding-bottom: 50px;
    padding-right: 50px;
}

company .product {
    display: block;
    padding: 3px 5px 3px 15px;
    color: #333;
    font-size: 1em;
}

company .product:hover {
    background-color: aliceblue;
    color: #111;
    border-radius: 6px;
}